Bug 439792 - After starting GNOME, gnome-do appears.
After starting GNOME, gnome-do appears.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-do (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: David Nielsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-31 09:20 EDT by sangu
Modified: 2009-07-14 11:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:22:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch (459 bytes, application/octet-stream)
2008-09-21 13:14 EDT, David Nielsen
no flags Details

  None (edit)
Description sangu 2008-03-31 09:20:48 EDT
Description of problem:
After starting GNOME, gnome-do appears.

Version-Release number of selected component (if applicable):
0.4.0.1-1.fc9

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mads Villadsen 2008-04-09 14:28:57 EDT
The workaround until an updated version appears is to go into the
System/Preferences/Personal menu and click on Sessions.

Select GNOME Do and click 'Edit'.

Add --quiet to the command line. Click Ok.
Comment 2 Bug Zapper 2008-05-14 04:28:22 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Martin Ebourne 2008-08-03 04:24:51 EDT
Hopefully this will be optional since I rather like the current behaviour. gnome-do is the first thing I use when I log in, so to have it pop up as soon as it is ready is very helpful.
Comment 4 David Nielsen 2008-09-21 13:14:38 EDT
Created attachment 317324 [details]
proposed patch

Here's a proposed patch to change the default mode to --quiet
Comment 5 Craig Kelley 2009-02-20 13:00:03 EST
This is fixed in F10.  This bug should be closed.
Comment 6 Bug Zapper 2009-06-09 19:56:49 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-07-14 11:22:02 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.